New to GBATemp FREE HUGS and questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by Max8987, Jun 9, 2014.

  1. Max8987
    OP

    Max8987 Member

    Newcomer
    27
    6
    Jun 9, 2014
    United States
    Hi guys, I went through the stickies, but honestly it's a lot of information. Let me tell you where I'm at, and you guys tell me where you're at, and then we'll see where we're at.

    So, i got my 4.4 3DS with gateway, got all the roms working and stuff. So now my sights are set on the future. I missed the 7.11 train so i got emunand 7.2.0 with the e-shop bug and the settings bug.

    First of all... I can't get any of the roms to play online, can I? They say "cant use this cart".

    Second... Nintendo Zone. I can't get into it because it tells me to update. Is that a similar issue to the eShop?

    Third - homebrew. The 3DS has an IR transmitter, correct? Where are the universal remote apps, people? The only reason i even had a Palm Pilot back in the day was because i used to use the Remote app to fuck with people's TV's in waiting rooms.

    So, no online support, right? Or i can do it with a retail dump?
     
  2. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    You can go online with roms now.
    Please read first
    http://gbatemp.net/threads/how-to-use-scene-dumps-with-gw-2-2-online.365829/

    Nintendo zone shouldn't be telling you to update if you're on 7.2. Btw, the reason eshop doesn't work at the moment is because it's updated to use a new save method. Your 4.5 3ds can only save using an old method.

    As for homebrew. There are barely any. Cause everyone gets flashcards for backups even if they won't admit it *only semi-joking*
     
  3. Max8987
    OP

    Max8987 Member

    Newcomer
    27
    6
    Jun 9, 2014
    United States
    lol i like your joke. its funny cause its true... ahem. *cough cough medical marijuana cough cough*



    Hmmmmmm... maybe my emunand isn't updated? See, after i formatted my emunand, and then updated it, it wouldn't go into the settings or e-shop anymore. So that must mean im on 7.2 right???

    I mean, there is no way i can check, right? cause to see GW 7.2.0 there on the screen, i have to get into the settings that 7.2.0 wont let you into right?

    All my games work... even pokemon... so i can't be outdated? can i?

    But i can't get online with roms... it says "you cannot use online services with this service" and i cannot get into nintendo zone cause it wants to update my system

    I'm too scared to say "yes" to any update pop ups, cause... if i accidentally update my shit thats like $200 bucks down the drain.... lol. im not re-doing the whole thing this has been a journey.

    The only reason i even have this, is because i used to have F2Advance on the GBA... and porn on it. Im an old ass man. This is nostalgia for me.
     
  4. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    Please don't double post. The edit button is there for a reason.

    And yes, if you can't get into system settings then you're likely on emunand 7.2. I have no idea why it'd still ask you to update then.
    To go online with roms you have to insert a header into the rom and rename the rom .3dz
    You can get headers by dumping your own games or using one of the few publicly available ones.
     
  5. Max8987
    This message by Max8987 has been removed from public view by BORTZ, Jun 9, 2014, Reason: shizposting.
    Jun 9, 2014
  6. Max8987
    This message by Max8987 has been removed from public view by BORTZ, Jun 9, 2014, Reason: shizposting.
    Jun 9, 2014
  7. Max8987
    This message by Max8987 has been removed from public view by BORTZ, Jun 9, 2014, Reason: shizposting.
    Jun 9, 2014
  8. BORTZ

    BORTZ You get a hat, and YOU get a hat!

    Supervisor
    GBAtemp Patron
    BORTZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,758
    14,909
    Dec 2, 2007
    United States
    Pittsburgh
    Hi, its against forum rules to double post. Please edit your last post if you have something to add.
     
  9. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    It honestly sounds like a partial update. If you wanna be completely sure, you'd have to overwrite your SD card (I think the method is to use Panasonic SD Formatter) so that the emuNAND partition goes with it. Once you're in the clear with having everything wiped, you can re-do the process of creating emuNAND and do the update through the System Settings from your 4.4 emuNAND. Clearly, if you're okay with things the way they are, there's no need to do anything.
     
  10. Max8987
    OP

    Max8987 Member

    Newcomer
    27
    6
    Jun 9, 2014
    United States
    Alright guys, first of all it's obvious you're serious about this double posting stuff. So I'll make sure not to do that again, sorry. No, im pretty sure my emunand is at 7.2... cause like Scarlet said, if i cant get into settings or eshop after doing the exploit, im likely on 7.2... and i did install 2.2.

    And noone has confirmed that they have Nintendo Zone working on emunand, so.... im pretty sure everything is working the same as you guys, im just thinking ahead.
     
  11. bartimeaus91

    bartimeaus91 Stanza Blot Burls Rocks. Meaningless? Maybe not.

    Banned
    288
    123
    Apr 4, 2014
    United States
    That's all good but the question that I'm asking is... where are the free hugs and how do we claim it?
     
    IronClouds likes this.
  12. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    I'm on 7.1 and can confirm Nintendo Zone launches just fine. It can't find any Nintendo Zone access points, but that's a given since I'm not near any. But again, it launches.

    I'd imagine the hugs will come when we get Ramble Pak support. ;)
     
    turbeauke likes this.
  13. Max8987
    OP

    Max8987 Member

    Newcomer
    27
    6
    Jun 9, 2014
    United States

    Ok, first of all - all you have to do to get access to nintendo zone is change your wifi settings (just type 192.168.0.1 into your browser and log in) and you gotta change your SSID to "attwifi" and put "no security - unsecured" for security.

    Then, you will have access to nintendo zone.

    BUT... i don't know about 7.1... but when I launch nintendo zone from emunand 7.2.. it throws me out of emunand because it asks "you have to update your system to do this..."

    Why don't you try to do what i said - change your wifi name to attwifi and take off your password, and try to get in. Let me know if you can or you get the same thing.

    By the way, since I didn't get banned yet... everyone in this thread is hereby officially hugged.
     
  14. IronClouds

    IronClouds GBAtemp's Pokébro

    Member
    1,019
    460
    May 8, 2010
    United States
    I'm really not trying to be a dick or anything; I'm just being honest. I don't really feel like going through this hassle for a feature I've never used and don't care about. Maybe someone else in here would be willing to. Good luck! I will, however, happily accept your hug <3
     
  15. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    Testing on 7.1 asks me to update.
    It doesn't throw me out of emunand if I choose to cancel update though.
    Guess I'll backup my emunand and try it on 7.2.

    Edit: Works fine on 7.2. So yeah, you probably have a partial update. Format your sd card then install emunand again.
     
    IronClouds likes this.